import React from 'react';
export default function GameButtonLFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M132-212v-416q0-49.74 36.22-85.37T255-749h450q50.56 0 86.78 35.63T828-628v416zm306-148h144v-26H465v-213h-27z" })));
}
